<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML ATTRIBUTES | music/listings.html</title>
</head>
<body>

	<h2 align="center">You are at the activity/music/listings page</h2>
	<a href="https://i.natgeofe.com/n/4f5aaece-3300-41a4-b2a8-ed2708a0a27c/domestic-dog_thumb_4x3.jpg">
	<img src="../images/dog-3.jfif" width="300" height="250">
	</a>
	<ol type="I">
		<li><a href="../index.html">index.html</a></li>
		<li><a href="./index.html">music/index.html</a></li>
		<li><a href="./listings.html">music/listings.html</a></li>
		<li><a href="./reviews.html">music/reviews.html</a></li>
	</ol>
</body>
</html>